Please allow me a short question about the installation of BEA
WebLogic Server 8.1 SP1 on Solaris 9. Which MetaCluster of Solaris 9
is required to install this product. The supported configurations
overview and the installation guide are rather unspecific. Does
SUNWCuser seem a good starting point?

I look forward to reading your comments.

With best regards,

Fred